
<html>
	<head>
		<link href="/static/css/style.css" rel="stylesheet">
	</head>
	<body>
		{% include "header.html" %}
		<div class="container">
			{% for books in titles|sort(attribute='book')%}
			<div class="books">
			<h2>Liber {{books['book']}}</h2>
			{%for book in books['body']|sort(attribute='fragment')%}
{% if loop.index == loop.length %}
{{loop.length}} epigrammata<br>
			{%endif%}
			{%endfor%}
			{%for book in books['body']|sort(attribute='fragment')%}
			<a href="/passages/urn:cts:greekLit:tlg7000.tlg001.ag:{{books['book']}}.{{book['fragment']}}">Epigramma	{{book['fragment']}}</a><br>
			{%endfor%}
				</div>
			{%endfor%}

		</div>
	</body>
<!--	<script>
var list = document.getElementById('myul-11').childNodes;
document.getElementById("myul-11").style.display='none'
var theArray = [];
for(var i=0;i < list.length; i++) {
    var arrValue = list[i].innerHTML;
    theArray.push(arrValue);
}
var collator = new Intl.Collator(undefined, {numeric: true, sensitivity: 'base'});

console.log(theArray.sort(collator.compare));
for(var item in theArray){
document.getElementById("newul").innerHTML+= '<li>' + theArray[item] + '</li>'
}
</script>-->
</html>
